Source: erlang-bbmustache
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 4.1.4
Homepage: https://github.com/soranoba/bbmustache
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-bbmustache.git
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-bbmustache
Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.2.1),
	erlang-dialyzer, dh-rebar

Package: erlang-bbmustache
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
	${erlang:Depends}
Description: Binary pattern match Based Mustache template engine for Erlang/OTP
 erlang-bbmustache is binary pattern match based mustache template engine for
 Erlang/OTP. This does't use a regular expression of Erlang/OTP, and support
 maps and associative arrays.
